Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-SU-2017:1797-1: important: Security update for clamav
openSUSE Security Update: Security update for clamav
______________________________________________________________________________

Announcement ID: openSUSE-SU-2017:1797-1
Rating: important
References: #1045490
Cross-References: CVE-2012-6706
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for clamav fixes the following security issue:

- CVE-2012-6706: Fixed an arbitrary memory write in VMSF_DELTA filter in
libclamunrar (bsc#1045490)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-779=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (x86_64):

clamav-0.99.2-16.3.1
clamav-debuginfo-0.99.2-16.3.1
clamav-debugsource-0.99.2-16.3.1


References:

https://www.suse.com/security/cve/CVE-2012-6706.html
https://bugzilla.suse.com/1045490


< Previous Next >
This Thread
  • No further messages